[Haskell-cafe] Installing agda through cabal

Paulo J. Matos pocmatos at gmail.com
Fri Jun 19 17:20:39 EDT 2009

On Fri, 2009-06-19 at 15:35 -0500, Jake McArthur wrote:
> Paulo J. Matos wrote:
> > As you can see, I had just finished installing alex 2.3.1, so why does
> > cabal still request alex >=2.0.1 && <3?
> Probably you don't have alex in your PATH.
> - Jake

Shouldn't cabal make sure the library it installs are in PATH? or at
least, they are in the PATH of the apps built by cabal itself?


Paulo Matos

More information about the Haskell-Cafe mailing list